opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvFont Struct Reference

`#include <core_c.h>`

## Public Attributes
const int * | ascii
CvScalar | color
const int * | cyrillic
float | dx
int | font_face
const int * | greek
float | hscale
int | line_type
const char * | nameFont
float | shear
int | thickness
float | vscale

## Member Data Documentation

const int* CvFont::ascii

CvScalar CvFont::color

const int* CvFont::cyrillic

float CvFont::dx

int CvFont::font_face

const int* CvFont::greek

float CvFont::hscale

int CvFont::line_type

const char* CvFont::nameFont

float CvFont::shear

int CvFont::thickness

float CvFont::vscale

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/core_c.h